//
// Icon Font Ultifarm
//

@font-face {
  font-family: "icons";
  src: asset-url("icons.eot");
  src: asset-url("icons.eot?#iefix") format("embedded-opentype"),
       asset-url("icons.woff") format("woff"),
       asset-url("icons.ttf") format("truetype"),
       asset-url("icons.svg#icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "icons";
    src: asset-url("icons.svg#icons") format("svg");
  }
}

                                               [data-icon]:before { content: attr(data-icon); }

.icon,
[data-icon]:before,
.icon-abort:before,
.icon-archive:before,
.icon-arrow-circle-right:before,
.icon-arrow-left:before,
.icon-arrow-right:before,
.icon-ban:before,
.icon-bell:before,
.icon-blink:before,
.icon-blocked:before,
.icon-busy:before,
.icon-check-sm:before,
.icon-check-thin-sm:before,
.icon-chevron:before,
.icon-chevron-left:before,
.icon-chevron-right:before,
.icon-circle-check:before,
.icon-circle-check-md:before,
.icon-circle-check-sm:before,
.icon-circle-cross:before,
.icon-clock:before,
.icon-close:before,
.icon-comment:before,
.icon-connect:before,
.icon-create:before,
.icon-disconnect:before,
.icon-drop:before,
.icon-dropdown:before,
.icon-export:before,
.icon-file:before,
.icon-firmware:before,
.icon-gridview:before,
.icon-information:before,
.icon-lightning:before,
.icon-listview:before,
.icon-location:before,
.icon-logout:before,
.icon-maintenance:before,
.icon-maintenance-small:before,
.icon-more:before,
.icon-paperclip:before,
.icon-pencil:before,
.icon-print:before,
.icon-printer:before,
.icon-printer-outline:before,
.icon-progress-small:before,
.icon-reload:before,
.icon-reload-sm:before,
.icon-search:before,
.icon-sidekiq:before,
.icon-start:before,
.icon-thermometer:before,
.icon-trash:before,
.icon-upload:before,
.icon-user:before,
.icon-video:before,
.icon-video-off:before,
.icon-warning:before,
.icon-x-sm:before
 {
   display: inline-block;
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
 }
@mixin icon
{
  display: inline-block;
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}


.icon-abort:before { content: '\f100'; }
.icon-abort-symbol { content: '\f100'; }
@mixin icon-abort { content: '\f100'; }

.icon-archive:before { content: '\f101'; }
.icon-archive-symbol { content: '\f101'; }
@mixin icon-archive { content: '\f101'; }

.icon-arrow-circle-right:before { content: '\f102'; }
.icon-arrow-circle-right-symbol { content: '\f102'; }
@mixin icon-arrow-circle-right { content: '\f102'; }

.icon-arrow-left:before { content: '\f103'; }
.icon-arrow-left-symbol { content: '\f103'; }
@mixin icon-arrow-left { content: '\f103'; }

.icon-arrow-right:before { content: '\f104'; }
.icon-arrow-right-symbol { content: '\f104'; }
@mixin icon-arrow-right { content: '\f104'; }

.icon-ban:before { content: '\f105'; }
.icon-ban-symbol { content: '\f105'; }
@mixin icon-ban { content: '\f105'; }

.icon-bell:before { content: '\f106'; }
.icon-bell-symbol { content: '\f106'; }
@mixin icon-bell { content: '\f106'; }

.icon-blink:before { content: '\f107'; }
.icon-blink-symbol { content: '\f107'; }
@mixin icon-blink { content: '\f107'; }

.icon-blocked:before { content: '\f108'; }
.icon-blocked-symbol { content: '\f108'; }
@mixin icon-blocked { content: '\f108'; }

.icon-busy:before { content: '\f109'; }
.icon-busy-symbol { content: '\f109'; }
@mixin icon-busy { content: '\f109'; }

.icon-check-sm:before { content: '\f10a'; }
.icon-check-sm-symbol { content: '\f10a'; }
@mixin icon-check-sm { content: '\f10a'; }

.icon-check-thin-sm:before { content: '\f10b'; }
.icon-check-thin-sm-symbol { content: '\f10b'; }
@mixin icon-check-thin-sm { content: '\f10b'; }

.icon-chevron:before { content: '\f10c'; }
.icon-chevron-symbol { content: '\f10c'; }
@mixin icon-chevron { content: '\f10c'; }

.icon-chevron-left:before { content: '\f10d'; }
.icon-chevron-left-symbol { content: '\f10d'; }
@mixin icon-chevron-left { content: '\f10d'; }

.icon-chevron-right:before { content: '\f10e'; }
.icon-chevron-right-symbol { content: '\f10e'; }
@mixin icon-chevron-right { content: '\f10e'; }

.icon-circle-check:before { content: '\f10f'; }
.icon-circle-check-symbol { content: '\f10f'; }
@mixin icon-circle-check { content: '\f10f'; }

.icon-circle-check-md:before { content: '\f110'; }
.icon-circle-check-md-symbol { content: '\f110'; }
@mixin icon-circle-check-md { content: '\f110'; }

.icon-circle-check-sm:before { content: '\f111'; }
.icon-circle-check-sm-symbol { content: '\f111'; }
@mixin icon-circle-check-sm { content: '\f111'; }

.icon-circle-cross:before { content: '\f112'; }
.icon-circle-cross-symbol { content: '\f112'; }
@mixin icon-circle-cross { content: '\f112'; }

.icon-clock:before { content: '\f113'; }
.icon-clock-symbol { content: '\f113'; }
@mixin icon-clock { content: '\f113'; }

.icon-close:before { content: '\f114'; }
.icon-close-symbol { content: '\f114'; }
@mixin icon-close { content: '\f114'; }

.icon-comment:before { content: '\f115'; }
.icon-comment-symbol { content: '\f115'; }
@mixin icon-comment { content: '\f115'; }

.icon-connect:before { content: '\f116'; }
.icon-connect-symbol { content: '\f116'; }
@mixin icon-connect { content: '\f116'; }

.icon-create:before { content: '\f117'; }
.icon-create-symbol { content: '\f117'; }
@mixin icon-create { content: '\f117'; }

.icon-disconnect:before { content: '\f118'; }
.icon-disconnect-symbol { content: '\f118'; }
@mixin icon-disconnect { content: '\f118'; }

.icon-drop:before { content: '\f119'; }
.icon-drop-symbol { content: '\f119'; }
@mixin icon-drop { content: '\f119'; }

.icon-dropdown:before { content: '\f11a'; }
.icon-dropdown-symbol { content: '\f11a'; }
@mixin icon-dropdown { content: '\f11a'; }

.icon-export:before { content: '\f11b'; }
.icon-export-symbol { content: '\f11b'; }
@mixin icon-export { content: '\f11b'; }

.icon-file:before { content: '\f11c'; }
.icon-file-symbol { content: '\f11c'; }
@mixin icon-file { content: '\f11c'; }

.icon-firmware:before { content: '\f11d'; }
.icon-firmware-symbol { content: '\f11d'; }
@mixin icon-firmware { content: '\f11d'; }

.icon-gridview:before { content: '\f11e'; }
.icon-gridview-symbol { content: '\f11e'; }
@mixin icon-gridview { content: '\f11e'; }

.icon-information:before { content: '\f11f'; }
.icon-information-symbol { content: '\f11f'; }
@mixin icon-information { content: '\f11f'; }

.icon-lightning:before { content: '\f120'; }
.icon-lightning-symbol { content: '\f120'; }
@mixin icon-lightning { content: '\f120'; }

.icon-listview:before { content: '\f121'; }
.icon-listview-symbol { content: '\f121'; }
@mixin icon-listview { content: '\f121'; }

.icon-location:before { content: '\f122'; }
.icon-location-symbol { content: '\f122'; }
@mixin icon-location { content: '\f122'; }

.icon-logout:before { content: '\f123'; }
.icon-logout-symbol { content: '\f123'; }
@mixin icon-logout { content: '\f123'; }

.icon-maintenance:before { content: '\f124'; }
.icon-maintenance-symbol { content: '\f124'; }
@mixin icon-maintenance { content: '\f124'; }

.icon-maintenance-small:before { content: '\f125'; }
.icon-maintenance-small-symbol { content: '\f125'; }
@mixin icon-maintenance-small { content: '\f125'; }

.icon-more:before { content: '\f126'; }
.icon-more-symbol { content: '\f126'; }
@mixin icon-more { content: '\f126'; }

.icon-paperclip:before { content: '\f127'; }
.icon-paperclip-symbol { content: '\f127'; }
@mixin icon-paperclip { content: '\f127'; }

.icon-pencil:before { content: '\f128'; }
.icon-pencil-symbol { content: '\f128'; }
@mixin icon-pencil { content: '\f128'; }

.icon-print:before { content: '\f129'; }
.icon-print-symbol { content: '\f129'; }
@mixin icon-print { content: '\f129'; }

.icon-printer:before { content: '\f12a'; }
.icon-printer-symbol { content: '\f12a'; }
@mixin icon-printer { content: '\f12a'; }

.icon-printer-outline:before { content: '\f12b'; }
.icon-printer-outline-symbol { content: '\f12b'; }
@mixin icon-printer-outline { content: '\f12b'; }

.icon-progress-small:before { content: '\f12c'; }
.icon-progress-small-symbol { content: '\f12c'; }
@mixin icon-progress-small { content: '\f12c'; }

.icon-reload:before { content: '\f12d'; }
.icon-reload-symbol { content: '\f12d'; }
@mixin icon-reload { content: '\f12d'; }

.icon-reload-sm:before { content: '\f12e'; }
.icon-reload-sm-symbol { content: '\f12e'; }
@mixin icon-reload-sm { content: '\f12e'; }

.icon-search:before { content: '\f12f'; }
.icon-search-symbol { content: '\f12f'; }
@mixin icon-search { content: '\f12f'; }

.icon-sidekiq:before { content: '\f130'; }
.icon-sidekiq-symbol { content: '\f130'; }
@mixin icon-sidekiq { content: '\f130'; }

.icon-start:before { content: '\f131'; }
.icon-start-symbol { content: '\f131'; }
@mixin icon-start { content: '\f131'; }

.icon-thermometer:before { content: '\f132'; }
.icon-thermometer-symbol { content: '\f132'; }
@mixin icon-thermometer { content: '\f132'; }

.icon-trash:before { content: '\f133'; }
.icon-trash-symbol { content: '\f133'; }
@mixin icon-trash { content: '\f133'; }

.icon-upload:before { content: '\f134'; }
.icon-upload-symbol { content: '\f134'; }
@mixin icon-upload { content: '\f134'; }

.icon-user:before { content: '\f135'; }
.icon-user-symbol { content: '\f135'; }
@mixin icon-user { content: '\f135'; }

.icon-video:before { content: '\f136'; }
.icon-video-symbol { content: '\f136'; }
@mixin icon-video { content: '\f136'; }

.icon-video-off:before { content: '\f137'; }
.icon-video-off-symbol { content: '\f137'; }
@mixin icon-video-off { content: '\f137'; }

.icon-warning:before { content: '\f138'; }
.icon-warning-symbol { content: '\f138'; }
@mixin icon-warning { content: '\f138'; }

.icon-x-sm:before { content: '\f139'; }
.icon-x-sm-symbol { content: '\f139'; }
@mixin icon-x-sm { content: '\f139'; }

